/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Cancelar";
"Don't Save" = "Não guardar";

/* Menu strings */
"Preferences…" = "Preferências…";
"Services" = "Serviços";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar outras aplicações";
"Show All" = "Mostrar tudo";
"Quit %@" = "Sair do %@";
"Help" = "Ajuda";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Abrir “%@” numa nova janela";
"Go to “%@”" = "Ir para “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sem nome";
